
       
      #bg-top {
        width: 100% !important;
        margin: 0 auto;
        max-width: 1700px!important;
      } .wrapper-form-cnb .container {
        width: 100%;
        max-width: 1260px;
        margin: 0 auto;
        padding: 0;
      }.wrapper-form-cnb {
        padding: 30px 0px 18px !important;
      }.wrapper-form-cnb p { 
        line-height: 26px !important;
      }body #bg-top .wrapper-form-cnb .wrapper-form-cnb h2 {
        text-align: left !important;
        color: #fff !important;
        font-size: 56px !important;
        line-height: 67px;
        font-weight: 700 !important;
      } 
      .NearMAin {
        max-width: 1260px!important;
        margin: 0 auto!important;
        width: 100%!important;
      }.NearMAin .row{
         margin: 0; 
      }.column-op-1 { 
        position: relative!important;
      }.wrap-icons-symb {
        position: absolute;
        right: 222px!important;
        width: 154px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #2a3d53;
        top: unset;
        bottom: 28px!important;
      }
       /* Large screens ----------- */
        @media only screen and (min-width : 1921px) {

        }